/* common */
.gothic {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
}

.sec--head {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  .sec--head {
    font-size: 3rem;
  }
}
.sec--lead {
  font-size: 2.4rem;
  line-height: 1.5;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .sec--lead {
    font-size: 1.8rem;
    margin-bottom: 35px;
  }
}

.note {
  font-feature-settings: "palt";
}
.note_l {
  font-size: 1.8em;
}
@media screen and (max-width: 767px) {
  .note_l {
    font-size: 1.4rem;
  }
}

.mb0 {
  margin-bottom: 0;
}

/* common */
/* view */
.view {
  padding-top: 80px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .view {
    padding-top: 35px;
  }
}
.view .sec--head {
  margin-bottom: 45px;
}
@media screen and (max-width: 767px) {
  .view .sec--head {
    margin-bottom: 25px;
  }
}
.view .swiper-wrapper .swiper-slide img {
  max-height: 348px;
}
.view .swiper-button-prev, .view .swiper-button-next {
  background: none;
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  height: 25px;
  position: absolute;
  bottom: 50%;
  width: 25px;
  z-index: 1;
}
.view .swiper-button-prev {
  left: 10px;
}
.view .swiper-button-next {
  right: 10px;
}

.swiper-slide {
  margin: 0 0.04%;
}

.swiper-slide img {
  display: block;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  transform: scale(1.009);
}

.swiper-button-prev {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 48px 60px 0;
  border-color: transparent #fff transparent transparent;
  left: 2%;
  margin-top: -60px;
}

.swiper-button-prev::after {
  content: none;
}

.swiper-button-next {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 0 60px 48px;
  border-color: transparent transparent transparent #fff;
  right: 2%;
  margin-top: -60px;
}

@media screen and (max-width: 767px) {
  .swiper-button-prev {
    border-width: 20px 16px 20px 0;
    margin-top: -20px;
  }
  .swiper-button-next {
    border-width: 20px 0 20px 16px;
    margin-top: -20px;
  }
}
.swiper-button-next::after {
  content: none;
}

.swiper-container {
  position: relative;
  overflow: hidden;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: none !important;
}

/* view */
/* plan-main */
.plan-name {
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 950px;
}
.plan-name-area {
  width: 76.9473684211%;
  max-width: 731px;
}
@media screen and (max-width: 767px) {
  .plan-name-area {
    width: 73.9224137931%;
  }
}
.plan-name .circle {
  align-items: center;
  background: #E9C5C7;
  border-radius: 50%;
  color: #fff;
  display: flex;
  font-size: 2.4rem;
  height: 172px;
  justify-content: center;
  width: 172px;
}
@media screen and (max-width: 960px) {
  .plan-name .circle {
    height: 140px;
    width: 140px;
  }
}
@media screen and (max-width: 767px) {
  .plan-name .circle {
    font-size: 1.6rem;
    height: 80px;
    width: 80px;
  }
}

.js-tab-content{
  width: 100%;
}
.general-section .js-tab-content .inner{
  padding-bottom: 0;
}
.plan-image-wrap {
  align-items: flex-end;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1200px;
}
.plan-image-wrap .plan-image {
  width: 58.3333333333%;
}
@media screen and (max-width: 960px) {
  .plan-image-wrap .plan-image {
    width: 100%;
  }
}
.plan-image-wrap .plan-detail {
  margin-right: 40px;
  padding-bottom: 50px;
  width: 35.3333333333%;
}
@media screen and (max-width: 960px) {
  .plan-image-wrap .plan-detail {
    display: flex;
    flex-direction: column-reverse;
    margin-right: 0;
    padding-bottom: 0;
    width: 100%;
  }
}
.plan-image-wrap .plan-detail .point {
  flex-direction: column;
  gap: 30px;
  margin-bottom: 100px;
}
@media screen and (max-width: 960px) {
  .plan-image-wrap .plan-detail .point {
    flex-direction: unset;
    gap: 0;
    justify-content: space-between;
    margin-bottom: 0;
  }
}
.plan-image-wrap .plan-detail .point li {
  align-items: center;
  background: #F2EDEA;
  display: flex;
  font-size: 2rem;
  justify-content: center;
  letter-spacing: -0.1em;
  padding: 15px 10px;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .plan-image-wrap .plan-detail .point li {
    font-size: 1.4rem;
    margin-bottom: 10px;
    padding: 15px 5px;
    width: 49%;
  }
}
.plan-image-wrap .plan-detail .hanrei {
  width: 90.395480226%;
}
@media screen and (max-width: 767px) {
  .plan-image-wrap .plan-detail .hanrei {
    width: 51.724137931%;
  }
}
@media screen and (max-width: 600px) {
  .plan-image-wrap .plan-detail .hanrei {
    width: 80%;
  }
}
.plan-image-wrap .plan-detail .hanrei .hanrei-image {
  margin: 20px auto;
}

/* plan-main */
/* product-wrap */
.product-wrap {
  border: 1px solid #E8A0A5;
  padding: 45px 0;
}
@media screen and (max-width: 767px) {
  .product-wrap {
    border-left: none;
    border-right: none;
    margin: 0 -16px;
    padding: 25px;
  }
}
.product-wrap .product-title {
  color: #E8A0A5;
  margin-bottom: 25px;
}
.product-wrap .color-brown {
  border-bottom: 1px solid #E8A0A5;
  color: #594C3C;
  padding-bottom: 45px;
}
@media screen and (max-width: 767px) {
  .product-wrap .color-brown {
    border-bottom: none;
    padding-bottom: 0;
  }
}
.product-wrap .product-content {
  justify-content: space-between;
  padding: 45px;
}
@media screen and (max-width: 767px) {
  .product-wrap .product-content {
    padding: 0;
  }
  .product-wrap .product-content:not(:last-child) {
    margin-bottom: 35px;
  }
}
.product-wrap .product-content-image {
  width: 33.5964912281%;
}
@media screen and (max-width: 767px) {
  .product-wrap .product-content-image {
    width: 48.8222698073%;
  }
}
.product-wrap .product-content-detail {
  flex-direction: column;
  justify-content: space-between;
  width: 60.350877193%;
}
@media screen and (max-width: 767px) {
  .product-wrap .product-content-detail {
    justify-content: flex-start;
    width: 42.8265524625%;
  }
}
.product-wrap .product-content-title {
  color: #D1959D;
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  .product-wrap .product-content-title {
    font-size: 1.8rem;
  }
}
.product-wrap .product-content-note {
  color: #4C4A4A;
  font-size: 1.6rem;
  line-height: 1.3;
  margin: 10px 0;
}
@media screen and (max-width: 767px) {
  .product-wrap .product-content-note {
    font-size: 1.4rem;
    margin: 20px 0;
  }
}
.product-wrap .product-content-text {
  margin: 20px 0;
}
.product-wrap .product-content.beautespace .product-content-text {
  width: 87.5%;
}
.product-wrap .product-content.wic .product-content-text {
  width: 89.5348837209%;
}
.product-wrap .product-content.cupboard .product-content-text {
  width: 82.2674418605%;
}

/* product-wrap */
/* merit-wrap */
.merit-wrap {
  justify-content: space-between;
  margin: 100px auto 0;
  max-width: 1270px;
}
.merit-wrap.mt-none {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .merit-wrap {
    margin-top: 50px;
  }
}
.merit-wrap .merit-box {
  justify-content: space-between;
  margin-bottom: 70px;
  width: 47.0866141732%;
}
@media screen and (max-width: 960px) {
  .merit-wrap .merit-box {
    margin-bottom: 40px;
    width: 100%;
  }
}
.merit-wrap .merit-box .merit-title {
  border: 1px solid;
  color: #594C3C;
  font-size: 2.4rem;
  margin-bottom: 30px;
  padding: 10px;
  text-align: center;
  width: 100%;
}
.merit-wrap .merit-box .merit-title + .note{
  margin-bottom: 2em;
}
@media screen and (max-width: 767px) {
  .merit-wrap .merit-box .merit-title {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}
.merit-wrap .merit-box .merit-text {
  font-size: 1.6rem;
  line-height: 1.5;
  width: 40.1337792642%;
}
@media screen and (max-width: 767px) {
  .merit-wrap .merit-box .merit-text {
    font-size: 1.4rem;
  }
}
.merit-wrap .merit-box .merit-image {
  width: 52.6755852843%;
}
.merit-wrap .merit-box.sic .merit-text {
  width: 49.4983277592%;
}
.merit-wrap .merit-box.sic .merit-image {
  width: 44.3143812709%;
}
.merit-wrap .merit-box_w {
  width: 100%;
}
.merit-wrap .merit-box_w .merit-text {
  width: 23.6220472441%;
}
.merit-wrap .merit-box_wide {
  width: 100%;
}
.merit-wrap .merit-box_wide .merit-box-item {
  width: 34%;
}
.merit-wrap .merit-box_wide .merit-text {
  width: 100%;
}
.merit-wrap .merit-box_wide .merit-image {
  width: 61.9%;
}
.illust-wrap{
  margin: -80px auto 0;
  width: 60%;
  max-width: 675px;
}
@media screen and (max-width: 960px) {
  .merit-wrap .merit-box_w .merit-text {
    margin-bottom: 20px;
    width: 100%;
  }
}
.merit-wrap .merit-box_w .merit-image {
  width: 73.2283464567%;
}
@media screen and (max-width: 960px) {
  .merit-wrap .merit-box_w .merit-image {
    width: 100%;
  }
}
.scroll-img{
  display: none;
}

/* merit-wrap */
/* hotel-wrap */
.hotel-wrap {
  align-items: center;
  background: #F2EDEA;
  justify-content: space-between;
  padding: 60px;
}
@media screen and (max-width: 767px) {
  .hotel-wrap {
    margin: 0 -16px;
    padding: 30px;
  }
  .illust-wrap {
    margin-top: 0;
    width: 100%;
    margin-bottom: 32px;
  }
  .merit-wrap .merit-box_wide .merit-box-item {
    width: 100%;
  }
  .merit-wrap .merit-box_wide .merit-image {
    margin-top: 20px;
    width: 100%;
  }
  .scroll-img{
    display: block;
    width: 90%;
    height: 23%;
    position: absolute;
    top: 19%;
    left: 5%;
    right: 5%;
  }
  .scroll-img-inner{
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .scroll-img .fit-img{
    width: 135vw;
  }
  .merit-wrap .note{
    font-size: 1.4rem;
  }
  .merit-wrap .merit-box .merit-title + .note.sp-mb-none{
    margin-bottom: 0;
  }
  .merit-panel{
    display: flex;
    flex-wrap: wrap;
  }
  .merit-panel .note{
    width: 40.1337792642%;
  }
  .merit-panel .img-wrapper{
    width: 52.6755852843%;
  }
}
.hotel-wrap .hotel-text {
  width: 46.1111111111%;
}
@media screen and (max-width: 960px) {
  .hotel-wrap .hotel-text {
    width: 100%;
  }
}
.hotel-wrap .hotel-text .hotel-title {
  color: #594C3C;
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .hotel-wrap .hotel-text .hotel-title {
    font-size: 1.8rem;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .hotel-wrap .hotel-text .note {
    font-size: 1.4rem;
  }
}
.hotel-wrap .hotel-text figure {
  margin-top: 30px;
}
.hotel-wrap .hotel-image {
  width: 45.1851851852%;
}
@media screen and (max-width: 960px) {
  .hotel-wrap .hotel-image {
    margin-top: 30px;
    width: 100%;
  }
}
.hotel-wrap .merits-wrap{
  width: 100%;
  color: #594C3C;
  margin-top: 60px;
}
.hotel-wrap .heading-section {
  position: relative;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.hotel-wrap .heading-section::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #707070;
  z-index: 0;
}
.hotel-wrap .heading-section p {
  position: relative;
  z-index: 1;
  background-color: #F2EDEA;
  display: inline-block;
  padding: 0 36px;
  font-size: 2.4rem;
}
.hotel-wrap .merits {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin: 0 auto;
}
.hotel-wrap .merit-box {
  background-color: #fff;
  width: calc(25% - 15px);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.03);
  text-align: center;
}
.hotel-wrap .merit-title {
  font-size: 2rem;
  line-height: 1;
  padding: 26px 0  24px;
  border-bottom: 2px solid #e5dfda;
}
.hotel-wrap .merit-desc {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  height: 112px;
}
.hotel-wrap .merit-desc p {
  font-size: 1.4rem;
  line-height: 1.8;
  align-self: center;
  font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  .hotel-wrap .merits {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
    margin: 0 auto;
  }
  .hotel-wrap .merit-box {
    background-color: #fff;
    width: calc(50% - 8px);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.03);
    text-align: center;
  }
  .hotel-wrap .merit-desc {
    height: 112px;
  }
  .hotel-wrap .heading-section p{
    padding: 0;
  }
  .hotel-wrap .merit-title{
    font-size: 1.6rem;
  }
  .hotel-wrap .merit-desc p {
    font-size: 1.2rem;
  }
}

@media print{
  .illust-wrap {
    display: block;
    margin: 0px auto 0;
    width: 100%;
  }
  .hotel-wrap ,.product-wrap ,.merit-wrap , .view ,.product-wrap{
    display: none;
  }
}